## tvtime 1.0.11

=== debian/changelog ===
tvtime (1.0.11-8build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:57:36 +0200

tvtime (1.0.11-8build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:41 +1100

tvtime (1.0.11-8build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:30:43 +0000

tvtime (1.0.11-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Replace obsolete package name: libfreetype6-dev => libfreetype-dev
    + Bump Standards-Version to 4.6.2.
  * debian/patches/0007-tvtime.1-Fix-tvtime.xml-path-in-FILES.patch:
    Fix path for global configuration file. (Closes: #924041)

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Aug 2023 13:17:31 -0400

tvtime (1.0.11-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Vagrant Cascadian ]
  * Switch to "dh" and debhelper compat 13. (Closes: #1014564)
  * debian/control: Fix Vcs-* headers.
  * debian/copyright: Update links to licenses.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 08 Jul 2022 12:46:49 -0700

tvtime (1.0.11-6) unstable; urgency=low

  * QA upload.
  * Correct Architecture to linux-any.
  * Use pkg-config instead of xml2-config. (Closes: #949507)

 -- Adrian Bunk <bunk@debian.org>  Sun, 31 May 2020 12:32:11 +0300

tvtime (1.0.11-5) unstable; urgency=medium

  * QA upload.
  * Create repository on salsa.
  * Refresh patches
  * Fix "insecure use of /tmp" by only using the fall back to $HOME.
    This is patch 0002-disable-insecure-temp-file.patch
    (Closes: #924076)

 -- Tobias Frost <tobi@debian.org>  Fri, 05 Apr 2019 20:27:01 +0200

tvtime (1.0.11-4) unstable; urgency=medium

  * QA upload.
  * Add the missing build dependency on pkg-config.

 -- Adrian Bunk <bunk@debian.org>  Tue, 11 Dec 2018 00:50:07 +0200

tvtime (1.0.11-3) unstable; urgency=medium

  * QA upload.
  * Add upstream fix for FTBFS with glibc 2.28.

 -- Adrian Bunk <bunk@debian.org>  Mon, 10 Dec 2018 22:36:11 +0200

tvtime (1.0.11-2) unstable; urgency=medium

  * QA upload.
  * Use pkg-config for finding freetype. (Closes: #892455)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Oct 2018 18:32:26 +0300

tvtime (1.0.11-1) unstable; urgency=medium

  * QA upload.
  * New upstream release from new upstream. (Closes: #653376)
    - Remove patches applied upstream.
    - Build-depend on libasound2-dev.
    - oss-compat is no longer required. (Closes: #588571)
    - Fixes crash when no v4l capture devices are found.
      (Closes: #743845)
    - Broken aspect hinting is fixed. (Closes: #243747)
    - Save/restore output matte setting on exit/startup added.
      (Closes: #526639)
    - Increased osd fadeout time and makes it a less sickly color.
      (Closes: #441218)
    - Works fine under remote access. (Closes: #243738)
  * Remove the obsolete menu entry.
  * Slightly modernize the package description.

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Jan 2017 12:40:33 +0200

tvtime (1.0.2-15) unstable; urgency=medium

  * QA upload.
  * Fix-asm-compilation-with-cpp-from-gcc6.patch: New patch from upstream,
    thanks to Adrian Bunk.  (Closes: #811894)
  * Use-XScreenSaverExtension-instead-of-typing-text-via.patch: New patch,
    thanks to Resul Cetin.  (Closes: #458041)
  * New Brazilian Portuguese (pt_BR) debconf translations by
    Adriano Rafael Gomes.  (Closes: #816930)
  * Switch to source format 3.0 (quilt).
  * Build with autotools-dev.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 Dec 2016 02:17:19 +0100

tvtime (1.0.2-14) unstable; urgency=medium

  * QA upload.
  * Fix "depend on perl instead of perl-modules":
    debian/control: update Depends.
    (Closes: #779121)

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Feb 2015 20:54:12 +0100

tvtime (1.0.2-13) unstable; urgency=low

  * QA upload.
  * Switch ttf-freefont to fonts-freefont-ttf in Depends. Closes: #738253
  * Assume that dpkg-statoverride exists and stop using absolute paths when
    calling it in maintainer scripts.

 -- Guillem Jover <guillem@debian.org>  Mon, 17 Nov 2014 13:58:00 +0100

tvtime (1.0.2-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update home.diff patch. (Closes: #732207)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Apr 2014 18:08:48 +0200

tvtime (1.0.2-12) unstable; urgency=low

  * QA upload, orphaning this package, see #728576.

 -- Bart Martens <bartm@debian.org>  Sun, 15 Dec 2013 12:02:03 +0100

tvtime (1.0.2-11) unstable; urgency=low

  * Moved default.tvtime.xml from usr/share/doc/tvtime/examples to
    usr/share/tvtime.  Closes: #709955.
  * debian/patches/home.diff: Added.  Closes: #716410, #716409, #720587.

 -- Bart Martens <bartm@debian.org>  Sat, 14 Dec 2013 17:58:43 +0100

tvtime (1.0.2-10) unstable; urgency=low

  * debian/patches/saveconfig.diff: Added.  Prevents needless creation of
    $HOME/.tvtime by tvtime-configure.  Closes: #694892, #445192.

 -- Bart Martens <bartm@debian.org>  Fri, 07 Dec 2012 08:44:21 +0000

tvtime (1.0.2-9) unstable; urgency=low

  * debian/patches/libpng.diff: Added.  Closes: #650582.
  * debian/control: Suggests: oss-compat.  Closes: #506726.

 -- Bart Martens <bartm@debian.org>  Thu, 24 May 2012 05:09:15 +0000

tvtime (1.0.2-8) unstable; urgency=low

  * debian/control: Build-Depends: quilt, chrpath.
  * debian/rules: Modified to use quilt patches.
  * debian/patches/fullscreen.diff: Closes: #568318.
  * debian/rules: Fixed debian-rules-missing-recommended-target.
  * debian/rules: Fixed binary-or-shlib-defines-rpath.
  * debian/patches/typo.diff: Closes: #671612.

