=== debian/control ===
Source: tvtime
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 zlib1g-dev,
 libpng-dev,
 libfreetype-dev,
 libx11-dev,
 libxext-dev,
 libxinerama-dev,
 libxt-dev,
 libxss-dev,
 libxv-dev,
 libxxf86vm-dev,
 libxml2-dev,
 fontforge,
 libasound2-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://linuxtv.org/wiki/index.php/Tvtime
Vcs-Browser: https://salsa.debian.org/debian/tvtime
Vcs-Git: https://salsa.debian.org/debian/tvtime.git

Package: tvtime
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 fonts-freefont-ttf,
 ucf,
 perl,
Recommends: xmltv-util
Suggests: lirc-x
Description: analog television display application
 This package provides a high quality analog television application
 for use video capture cards. It processes the input from a capture
 card and displays it on a computer monitor or projector.
 .
 Main features:
  * deinterlaced output at a full interlaced rate of 59.94 frames per
    second for NTSC sources, or 50 frames per second for PAL sources.
    This gives smoothness of motion and high visual quality;
  * multiple deinterlacing algorithms for finding the optimal mode for
    the video content and available processor speed;
  * 16:9 aspect ratio mode for the highest available resolution when
    processing input from an external DVD player or digital satellite
    receiver;
  * super-slick on-screen-display for the complete television
    experience, with a featureful menu system;
  * "2:3 pulldown" detection for optimal quality viewing of film content
    from NTSC sources.
 .
 Digital television (DVB, ATSC, ISDB, DTMB) is not supported.
