=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules file for tvtime.
# Copyright (C) 2003  Billy Biggs
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# Based on the sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- FONT_CFLAGS='-DFONTDIR="\"/usr/share/fonts/truetype/freefont\""'

override_dh_auto_install:
	dh_auto_install
	# Remove the freefont TTF.
	rm -f $(CURDIR)/debian/tvtime/usr/share/tvtime/FreeMonoBold.ttf
	# Remove the configuration file.
	rm -f $(CURDIR)/debian/tvtime/etc/tvtime/tvtime.xml
	# Copy HTML documentation.
	cp -f $(CURDIR)/docs/html/*.html $(CURDIR)/debian/tvtime/usr/share/doc/tvtime/html/
	cp -f $(CURDIR)/docs/html/*.png $(CURDIR)/debian/tvtime/usr/share/doc/tvtime/html/
	cp -f $(CURDIR)/docs/html/*.jpg $(CURDIR)/debian/tvtime/usr/share/doc/tvtime/html/
	cp -f $(CURDIR)/docs/html/*.css $(CURDIR)/debian/tvtime/usr/share/doc/tvtime/html/

override_dh_compress:
	dh_compress -Xdefault.tvtime.xml -Xexample.lirc
